{
  "verseBefore": "Khi ấy, đầu con ngẩng cao hơn kẻ thù vây quanh con,\\q1 và con sẽ dâng của lễ vui mừng trong trại Ngài!\\q1 Con sẽ hát và sáng tác những bài hát ca ngợi Đức Giê-hô-va!\n\n\\s5\n\\q",
  "verseAfter": "Khi ấy, đầu con ngẩng cao hơn kẻ thù vây quanh con,\\q1 và con sẽ dâng của lễ vui mừng trong trại Ngài!\\q1 Con sẽ hát và sáng tác những bài hát ca ngợi Chúa Hằng Hữu!\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 27,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-09T08:05:00.106Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 27,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
